[erlang-questions] Dialyzer problems on Windows

Robert Virding <>
Tue Jun 17 23:09:25 CEST 2008


I am running R12B-3 on Windows using the standard distribution package from
erlang.org.

When I try to run dialyzer from ERlang with dialyzer:gui() I get the
following error:

** exception error: {dialyzer_error,"Please specify which plt to use"}
     in function  dialyzer:gui/1

Yes, well, which plt file do I specify? Do I need to make one, and if so
how? Remember I am running on a limited system. No I don't have cygwin,
never needed it before.

I did not get this error with R12B-2.

Robert

P.S. I see in R12B-2 there is a plt file on a plt directory. Can I just copy
that or do I need another one?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20080617/192a38e2/attachment.html>


More information about the erlang-questions mailing list